
/* #Theme Frame 
================================================== */


.column, .columns { float: left; min-height: 1px; padding: 0 0px; position: relative; margin-bottom: 6px;}
.column.wrapper, .columns.wrapper{ padding: 0px; }

/* Base Grid */	

.row .one 		{ width: 8.333%; }
.row .two 		{ width: 16.667%; }
.row .three 	{ width: 25%; }
.row .three111 	{ width: 45%; }
.row .threee	{ width: 34%; }
.row .three1 	{ width: 100%; }
.row .four 		{ width: 33.333%; }
.row .five 		{ width:49.667%; }
.row .six 		{ width: 50%; }
.row .seven 	{ width: 58.333%; }
.row .eight 	{ width: 66.667%; }
.row .nine 		{ width: 100%; }
.row .ten 		{ width: 83.333%; }
.row .eleven 	{ width: 91.667%; }
.row .twelve 	{ width: 100%; }

/* Column Layouts */

.row .one_half				{ width: 50%; }
.row .one_half1				{   overflow: hidden; width: 75%;text-align: left; font-family: times new roman; color:#fff;margin-top:0px; font-size: 35px; min-width: 293px}
.row .one_half2				{  background: url(../images/tel.png) no-repeat top left; padding: 5px; width: 25%;text-align: right;font-family: times new roman; color:#fff;font-size:24px; margin-top:0px;}
.row .one_halftxt			{padding: 0px -2px; width: 240px; text-align: right; 		 font-family: 'open_sansregular';
	color:#b6c858;	font-weight: 400;
 color:#002F51;font-size:19px; margin-top:-18%;   margin-left: 13%;}
.row .one_half00				{   width: 50%;text-align: right; 	font-family: times new roman;	font-weight: 400; color:#fff;font-size:24px; margin-top:10px;}
.row .one_half00				{   width: 50%;text-align: right; 	font-family: times new roman;	font-weight: 400; color:#fff;font-size:24px; margin-top:10px;}
.row .one_half3				{  color: #fff;    font-size: 13px;    margin-top: 26px;    text-align: left;    width: 50%; }
.row .one_halffooter			{   width:23%;  color: #fff;    font-family: times new roman;	font-weight: 400;    font-size: 14px;    margin-top: 26px;    text-align: left;   }
.row .one_halffooterp			{   width:44%;  color: #fff;  font-family: times new roman;	font-weight: 400;   font-size: 12px;    margin-top: 26px;    text-align: left;   }

.row .one_halffooter1			{width:45%; color: #fff;   font-family: times new roman;	font-weight: 400;    font-size: 13px;    margin-top: 26px;    text-align: left;   }
.row .one_halffooter100			{width:100%; color: #fff;   font-family: times new roman;	font-weight: 600;    font-size: 10px;    margin-top: 0px;    text-align: center;   }
.row .one_halffooter101			{ color: #FFFFFF;
    font-family: 'Gilda Display',serif;
    font-size: 13px;
    font-weight: 400;
    margin-top: 26px;
    text-align: left;
    width: 14%;}
.row .one_halffooter102			{width:100%; color: #fff;    font-family: times new roman;	font-weight: 600;    font-size: 10px;    margin-top: 0px;    text-align: right;   }


.row .one_halffooter2			{ color: #FFFFFF;
    font-family: 'Gilda Display',serif;
    font-size: 13px;
    font-weight: 400;
    margin-top: 26px;
    text-align: center;
    width: 41%; }

.row .one_third				{ width: 33.333%;}
.row .one_fourth			{ width: 25%; }
.row .one_fifth				{ width: 20%;}
.row .one_sixth 			{ width: 16.667%;}

.row .two_third				{ width: 66.667%;}
.row .two_fourth 			{ width: 50%;}
.row .two_fifth 			{ width: 40%;}
.row .two_sixth 			{ width: 33.333%;}


.row .three_fourth			{ width: 75%;}
.row .three_fifth 			{ width: 60%;}
.row .three_sixth 			{ width: 50%;}

.row .three_sixth1			{ width: 47%;}

.row .four_fifth 			{ width: 80%;}
.row .four_sixth 			{ width: 66.667%;}

.row .content 	{ width: 100%; }

img{ max-width: 100%; height: auto; }
img { -ms-interpolation-mode: bicubic; }
object, embed { max-width: 100%; }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear, .clr {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {
	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#carousel li{ width:220px!important;}
.widget-gallery li{ width:95%!important;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;
		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		
	.container{ margin: 0px auto; max-width: 420px; }
	
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }

	.row .column, .row .columns { width: 100%; float: none; }

	.column:last-child, .columns:last-child { float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }

	.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
	.column:after, .columns:after { clear: both; }


	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none!important; display:block; overflow: hidden;}
	#logo img{ float:none!important; display:inline-block!important;}
	
	#bg-image img{ margin-left:-1100px;}

	#nav-wrap{ background:none!important;}
	.sf-menu a{background:transparent!important; border:0!important;}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0; float:none; }
	.js .tinynav { display: block; display: inline-block; margin:0 0 0 0; width:90%}/* mobile dropdown */
    .js #topnav { display: none }
	
		
	/*============================================== SLIDER SECTION ==============================================*/
	#slider{ padding:0px; overflow:hidden;}
	#slider img{ width:1500px; max-width: 549px;}
	
	#carousel{ width:100%!important;}
	#carousel li {margin-right: 10px!important;}
	#carousel li{ width:190px!important;}
	
	.flex-direction-nav, .flex-control-nav{ display:none!important;}
	#carousel .flex-control-nav, #carousel .flex-direction-nav, #carousel .flex-caption{ display:none!important;}

	
	/*============================================== CONTENT SECTION ==============================================*/
	.main{padding-right:0;}
	#maincontent.positionleft .main{padding-left:0; padding-right:0}
	
	.promotion{ margin-top:40px}
	.promotion .columns{ margin-bottom:40px;}
	
	blockquote.left, blockquote.right{ width:auto;}

	/*============================================== BLOG SECTION ==============================================*/
	.wp-pagenavi{margin-bottom:30px;}

	.widget-gallery li{ width:45%!important}

	/*============================================== Footer ==============================================*/
	#copyright{ text-align:center; }
	#toTop{display: none!important}
	
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	
}
		



@media only screen and (min-width: 200px) and (max-width: 479px) {

	.flex-caption{box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.4) inset;
margin-top: -1px;
background: none repeat scroll 0% 0% #000;
opacity: 0.8;
padding-bottom: 5px;}
	
	.padcontent{padding:0px!important;}
	blockquote{ margin:0px 0px 20px!important;}
	.commentlist ol{ padding-left:35px;}

	
div.facebook .pp_content_container .pp_left{display:none;}
div.facebook .pp_top .pp_middle{display:none;}
div.facebook .pp_top .pp_right{display:none;}
div.facebook .pp_bottom .pp_middle{display:none;}
div.facebook .pp_bottom .pp_left{display:none;}
div.facebook .pp_bottom .pp_right{display:none;}
div.facebook .pp_top .pp_left{display:none;}
.pp_top,.pp_bottom{display:none;}
.rollover{display:none!important;}
div.pp_overlay{display:none!important;}
* html .pp_content{display:none;}


.widget-gallery li{ width:95%!important;}

	#outercopyright .columns{ margin-bottom:0px; display:none!important;}
	#copyright{ text-align:center; padding-top:20px; }

	
.row .one_half2 {

    margin-top: 10px;

}

}





